

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px;
}


button.ubtn {
    background: #171717 !important;
    border-radius: 10px !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    padding: 12px 25px !important;
    border: none !important;
}

.h2, .h3, h2, h3 {
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 500;
}

.mycta h2, .mycta h4, .mycta a{
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(80, 39, 0, 0.8);
    font-weight: 600;
}

.footer_top {
    padding: 40px 0px;
    background: #000;
}

h2.mypagetitle{
    text-align: left;
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}

nav.mobile_menu ul li.active>a {
    color: #f57e20;
}
